JOOMLA 38

Verwirrliche PHP 7.0 Warnmeldung

Seit dem letzten Joomla! 3.8.12 Update lächelt bei allen PHP-7.0 Nutzern eine Warnmeldung entgegen. Dabei wird darauf hingewiesen, dass per… Weiterlesen

vor 12 Monaten